package models

import "github.com/shopspring/decimal"

type UnifiedOrderRequest struct {
	RequestId      string          `json:"request_id"`       //request id
	OutTradeNo     string          `json:"out_trade_no"`     //交易id
	MerchantCardId int64           `json:"merchant_card_id"` //商户卡id
	ClientOpenId   string          `json:"client_open_id"`   //openid
	Amount         decimal.Decimal `json:"amount"`           // 交易金额

}
